<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
		<link rel="stylesheet" href="./css/style.css" />
		<link href="https://fonts.googleapis.com/css2?family=ADLaM+Display&family=Aboreto&family=Abril+Fatface&family=DynaPuff:wght@700&family=Manrope:wght@500;700&display=swap" rel="stylesheet">
	</head>
	<body>
<!-- ===========================HEADER======================================================== -->
		<header class="header">
			
				<div class="container">
					
					<nav class="header__head-nav">
					
						<a href="#" class="header__logo">
							<img src="./images/Logo.svg" alt="logo" width="56" height="56" class="header__logo">
						</a>
					
			
					  
						<ul class="header__top-nav">
							<li class="header__top-li">
								<a href="" class="head-btn header__top-nav-a1">Portfolio</a>
							</li>
							<li class="header__top-li">
								<a href="" class="head-btn header__top-nav-a2">Resume</a>
							</li>
							<li class="header__top-li">
								<a href="" class="head-btn header__top-nav-a3">Testimonials</a>
							</li>
							<li class="header__top-li">
								<a href="" class="head-btn header__top-nav-a4">Contact</a>
							</li>
						</ul>
						
							<a href="#" class="header__burger"></a>
			
					</nav>
			
					<h1 class="header__title">Unleash Creativity Through Minimalism.</h1>
					
			
				</div>
			
			</header>


<!-- ==============================MAIN================================================== -->

			<main class="main">
    
        
				<section class="sect1">
					<div class="container">    
					
			
						<section class="sect1__nav">
							<article class="sect1__article">Meet Alex Johnsson</article>
							<p class="sect1__p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
			
							<ul class="sect1__ul">
							   <li>
									<a href="#" class="sect1__nav2-Clients">Happy Clients</a>
								</li> 
								<li>
									<a href="#" class="sect1__nav2-Projects">Sleek Projects</a>
								</li>
								<li>
									<a href="#" class="sect1__nav2-Designs">App Designs</a>
								</li>
							</ul>
						</section>
			
						<section class="sect1__elps"></section>
			
					</div>
				</section>    
				
				<!-- ==========================SECT-2==================================== -->
			
				<section class="sect2">
					<div class="container">
			
			
			
			<!-- =================================CARD_BIG -->
			
			
						<section class="sect2__card-big">
							
			
							<a href="" style="width: 100%;">
								<img src="./images/card-big.jpg" alt="card-big" class="sect2__card-big-img">
							</a>
			
							<h2 class="sect2__card-big-h">Project: Banking Mobile App</h2>
			
							<p class="sect2__card-big-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
			
						</section>
			
			<!--============================CARDS_MINI -->
			
			
						<ul class="sect2__cards-ul">
							
							<li class="none768 sect2__card-mini">
			
								<a href="#">
									<img src="./images/card-mini-1.jpg" alt="card-mini-1" width="285" height="338" class="sect2__card-mini-img">
								</a>
								
								<h2 class="sect2__card-mini-h">Banking Mobile App</h2>
								
								<p class="sect2__card-mini-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
			
							</li>
			
			
			
			
							<li class="sect2__card-mini">
								
								<a href="#">
									<img src="./images/card-mini-2.jpg" alt="card-mini-2" width="285" height="338" class="sect2__card-mini-img">
								</a>
							
								<h2 class="sect2__card-mini-h">Save Planet Mobile app</h2>
							
								<p class="sect2__card-mini-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
							
							</li>
			
			
			
			
							<li class="none1200 sect2__card-mini">
			
								<a href="#">
									<img src="./images/card-mini-3.jpg" alt="card-mini-3" width="285" height="338" class="sect2__card-mini-img">
								</a>
							
								<h2 class="sect2__card-mini-h">Banking Mobile App</h2>
							
								<p class="sect2__card-mini-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
					
							</li>
			
						</ul>
			
					</div>
				</section>
			
			
				<!-- ========================SECT-3======================================= -->
			
			
				<section class="sect3">
					<div class="container">
						<section class="sect3__flex">
							
			
			
							<h2 class="sect3__titl">Graphics Design</h2>
			
			
							
							<a href="" class="sect3__a1">
								<img src="./images/sect3-1.png" alt="" class="sect3__img">
							</a>
			
			
							<div class="sect3__flex2">
								<a href="" class="sect3__a2">
									<img src="./images/sect3-2.png" alt=""     class="sect3__img">
								</a>
			
								<a href="" class="sect3__a3">
									<img src="./images/sect3-3.png" alt=""     class="sect3__img">
								</a>
							</div>
			
			
						</section>
					</div>
				</section>
				
			
				<!-- =========================SECT-4================================================= -->
			
				<section class="sect4">
					<div class="container">
			
			
						<div>
							<h2 class="sect4__h">“Good design is like a refrigerator - when it works, no one notices, but when it doesn't, it sure stinks.”</h2>
						</div>
			
			
					</div>
				</section>
			</main>

			<!-- ========================FOOTER============================================== -->


			<footer class="footer">
				<div class="footer__flex container">

				
					<a href="#" class="footer__btn">

						<img src="./images/foot-btn.svg" alt="" class="footer__btn-img" width="108" height="108">

						<div class="footer__btn-text">
							<p class="footer__btn-h">Have a new project?</p>
							<p class="footer__btn-p">Book a call now</p>
						</div>
					</a>


					<nav class="footer__nav">
						<a href="" class="footer__tvitch"></a>
						<a href="" class="footer__tvitter"></a>
						<a href="" class="footer__inst"></a>
						<a href="" class="footer__link"></a>
					</nav>


					<p class="footer__copyright">Copyright © 2023 Syeda Urooj</p>


				</div>
			</footer>

	</body>
</html>
